#pragma once

#include <QWidget>
#include "ui_WidgetIOOption.h"

#include "..\LibQtGeoViewerCore\SceneMain.h"


class WidgetIOOption : public QWidget
{
	Q_OBJECT

public:
	WidgetIOOption(QWidget *parent = 0);
	~WidgetIOOption();

	void getConfig(IOConfig& config);
	void setConfig(const IOConfig& config);

private:
	Ui::WidgetIOOption ui;
};
